flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kamcknig <kamck...@gmail.com>
Subject Re: unable to transcode font
Date Mon, 19 Jun 2017 22:57:53 GMT
Are these the jars downloaded mentioned on the Apache download page that
can be obtained via the thirdparty-downloads ant target? If so this fails
for me when it tries to download "
https://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/frameworks/libs/OSMF2_0.swc?format=raw".
It says it cannot be downloaded but if I put the URL in the browser it
downloads just fine.

Kyle


Kyle McKnight
Senior UI Engineer - Accesso
602.515.1444 (M)

On Sun, Jun 18, 2017 at 11:08 AM, Josh Tynjala [via Apache Flex Users] <
ml+s2333346n15336h70@n4.nabble.com> wrote:

> The font encoding features come from files that are downloaded from Adobe.
> I don't think anything changed on their end. Maybe something went wrong
> with the download. I'd try reinstalling 4.16 to see if you still have the
> problem with a fresh copy.
>
> - Josh
>
> On Jun 17, 2017 12:06 PM, "Kyle McKnight" <[hidden email]
> <http:///user/SendEmail.jtp?type=node&node=15336&i=0>> wrote:
>
> After updating from flex 4.15 to Flex 4.16, I can no longer transcode
> fonts
> that I was previously able to. They are OTF fonts and still work when
> compiled with the 4.15 SDK.
>
> I get the following errors for each font
>
> C:\<path>\ExpressCSS.css: exception during transcoding:
> src:url("../../fonts/MyriadPro-Semibold.otf");
>
> C:\<path>\ExpressCSS.css: unable to build font 'mpSemiBold'
> src:url("../../fonts/MyriadPro-Semibold.otf");
>
> C:\<path>\ExpressCSS.css: Unable to transcode
> C:/<path>/MyriadPro-Semibold.otf.
> src:url("../../fonts/MyriadPro-Semibold.otf");
>
> Anyone else get this while upgrading? Or at all with 4.16? Anyone know
> what
> I might be able to do to get it working again?
>
> Kyle McKnight
> Senior UI Engineer - Accesso
> 602.515.1444 <(602)%20515-1444> (M)
>
>
> ------------------------------
> If you reply to this email, your message will be added to the discussion
> below:
> http://apache-flex-users.2333346.n4.nabble.com/unable-
> to-transcode-font-after-updating-to-SDK-4-16-tp15333p15336.html
> To unsubscribe from unable to transcode font after updating to SDK 4.16, click
> here
> <http://apache-flex-users.2333346.n4.nabble.com/template/NamlServlet.jtp?macro=unsubscribe_by_code&node=15333&code=a2FtY2tuaWdAZ21haWwuY29tfDE1MzMzfC0xNTg3MjQ1NTM4>
> .
> NAML
> <http://apache-flex-users.2333346.n4.nabble.com/template/NamlServlet.jtp?macro=macro_viewer&id=instant_html%21nabble%3Aemail.naml&base=nabble.naml.namespaces.BasicNamespace-nabble.view.web.template.NabbleNamespace-nabble.view.web.template.NodeNamespace&breadcrumbs=notify_subscribers%21nabble%3Aemail.naml-instant_emails%21nabble%3Aemail.naml-send_instant_email%21nabble%3Aemail.naml>
>




--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/unable-to-transcode-font-after-updating-to-SDK-4-16-tp15333p15342.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message